@charset "utf-8";
/* CSS Document */




.green { color: #9FAA14; }
a img { border:none; }
a[href], input[type='submit'],input[type='radio'], input[type='image'], label[for], select, button, .pointer {
    cursor: pointer;
}

/*
Lato Normal 400Bold 700Light 300
*/
html, body {
    color: #4E4A49;
    font-family: 'Lato', sans-serif,Helvetica, sans-serif;
}


#container {
    flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    margin:0 auto;
    max-width:970px;
}

.admin-section #container {
    max-width: 1100px;
}



#body { min-height: 500px; }
#topNav { height:51px; margin-bottom:15px; text-align: right; }
#masthead {	position: relative;}
#menu ul, #menu ul li {  list-style:none; padding-left:0; margin:0; display: inline-block; }
#menu ul li a { font-size:16px; color:white; text-decoration:none; float:left;  display:block; margin-right:15px; font-family:Arial, Helvetica, sans-serif; padding:15px 0 2px 0; }
#menu ul li a.active { border-bottom:2px solid #9FAA16; }
#menu ul li a.hilight { color:#9FAA16; }
#userBtns { float:right ; padding:7px 0;  font-family:Georgia, "Times New Roman", Times, serif;  }
#userBtns a { padding-left:10px; display: inline-block; zoom: 1; *display: inline; }
#userBtns a img { border:none; }
#loggedIn { color: #6B6563; padding-top:8px; font-size:12px; width: 220px; text-align: right; }
#loggedIn a { color: #9FAA16; padding-left:0; }
#homeNote { width:351px;  }
#homeNote p { color: #99938E;  font-family:Georgia, "Times New Roman", Times, serif; font-size: 18px; }

#smallLogo { float:left; margin-top:10px; margin-right:15px; margin-left:11px; }

#home h1 { color: #4E4A49; font-size: 40px; margin-top:15px; margin-bottom: 5px; }



#calculator { float:right; width:549px; background:#423F3E; padding:15px; color:white; margin-top: 30px;  }
#calculator h2 { color:white; margin:0px 0; }
#calculator p { color:#949D1B; margin:1px 0 5px  0; }
#calculator td { font-size:17px; padding-bottom:10px; letter-spacing:.02em; }
#calcOptions { margin:10px -15px; background:#4F4A48; border-top:1px solid #6B6563; border-bottom:1px solid  #6B6563; padding:15px 15px 5px 15px; }
#calculator select, #calculator input { width:100%; height: 26px; border:1px solid #8F8987; color: #4F4A48; font-size:16px;  }
#calculator  .radioBtns input { width:auto; height:auto; border:none; }
#calculator span.note { font-size:12px; color:#8A8482; }
#calculator label.error { font-size:12px; color: grey; }
#lowerContent { clear:both; padding-top:30px; }

.leftCol, .rightCol { float:left; width:485px; }
.rightCol { margin-left:38px; width:550px; }
.leftCol { width:351px; }
.leftCol h3 {  font-size:15px;  text-transform:uppercase; }
.rightCol h3 { font-size:15px;  font-family:Georgia, "Times New Roman", Times, serif; }



.fbItem { border-top:1px solid#E9E4D8; padding:15px 0; margin-bottom:15px;  }
.fbImg img { border:1px solid #9E9998; background:white; }
/*.fbImg { background: #EFECE2; }*/
.fbClose { border-top:1px solid #E9E4D8; height:1px; margin-bottom:15px;  margin-top:-15px; }
.fbItem p { float:right; width:200px; font-size: 12px; margin: 0;  }
.fbItem span { color: #99938E; font-style: italic; margin-top: 3px; }

img.border { border:1px solid #9E9998; padding:2px; }
.linkList { padding-left:0; list-style:none; font-size:12px;  }
.linkList li { float:left; margin:0 15px 15px 0; width:260px; height: 73px; }
.linkList img { padding-right:15px; }
.linkList h4 { margin:0;  font-size:12px;  }
.linkList p { margin-top:0; }



/*#text { padding:20px; background: white; }*/

/*#text ol { margin-left:50px; }*/

.text-full-height {
    box-sizing: border-box;
    font-size:14px;
    padding:20px;
    background: white;
    height: 100%;
}

#numlist { margin-left:15px; }

/* Inherited Ugly Styles */
#pricingTable {
    border:1px solid grey;
    border-collapse:collapse;
}
#pricingTable th {
    background: #423F3E;
    color: white;
}
#pricingTable td {
    padding: 3px;
    padding-left:10px;
    font-weight: bold;
}
#pricingTable td.label  { font-weight:normal; }
#pricingTable tr.alt {
    background: #E8E6DC;
}
#pricingJoin {
    background: #423F3E;
    width: 445px;
    float: right;
    padding: 10px;
    margin-bottom: 15px;
}

blockquote {
    margin:10px 10px 10px 10px;
    padding:5px 20px;
    border-top:3px solid #EFECE2;
    border-bottom:3px solid #EFECE2;
}

.formError {
    border: 1px solid red;
    padding: 15px;
    color: red;
    width: auto;
    background:#EFECE2;
    margin-left:0;
    margin-right:0;
}

.error-block {
    color: red;
    background:#EFECE2;
    padding: 15px;
    border: 1px solid red;
}
a {
    color:#737A10;
}
a:hover {
    color:#4E4A49;
    /*text-decoration:underline;*/
}
.niceTable {
    border-collapse:collapse;
    border:1px solid grey;
}

.niceTable td {
    padding:5px;
}

.listingTable {
    border-collapse:collapse;
    border:1px solid grey;
    padding:20px;
}
.listingTable th { padding:3px; }


.listingTable th {
    background-color:#4E4A49;
    color:#919B1C;
    text-align:left;
    font-size:13px;
}
.listingTable td{
    background-color:#F0F0F0;
    border:1px solid white;
    padding:10px 10px;
    line-height: 140%;
}
.listingTable--vert-top td {
    vertical-align: top;
}
.listingTable tr.not-renewed td { background: #FEF0C9; }
form.appnitro input.button {
    border:1px solid #EFECE2;
    background: #4E4A49;
    color:white;
    padding:5px;
    cursor:pointer;
}

form.appnitro input.button:hover {
    border:1px solid #ADBC10;
    color:#ADBC10;
}


form.appnitro input.accept_quote {
    background:url(/assets/images/accept_quote.png) top left;
    border:none;
    width:132px;
    height:30px;
    padding:0px;
}
form.appnitro input.accept_quote:hover {
    border:none;
    color:#4E4A49;
}
form.appnitro ul.ulColumn  {
    width:430px;
    float: left;
}
form.appnitro ul.ulColumn li,
form.appnitro ul.ulColumn li div {
    width:420px;
}
form.appnitro ul.ulColumn li div.fullwidth {
    width: 100%;
}

h3.block-title {
    background:none repeat scroll 0 0 #EFEFEF;
    padding:5px;
    border-radius: 3px;
}

form.appnitro ul li h3 .help-icon {
    float: right;
    display: inline-block;
    margin-right: 15px;
}

div.important, span.important {
    background: #EFECEC;
    border: 2px solid #9F9CA0;
    margin: 2px;
    padding: 5px;
}

img.niceBorder {
    margin:-17px 18px 0 0;
    padding:2px;
    border:1px solid #9EAC10;
}

.flavour_box {
    float:left;
    width:247px;
    border:4px solid #BBBBBB;
    margin-right:10px;
    height:390px;
    position:relative;
}


.flavour_box h1 {

    background:#F7F7F7;
    border-bottom:1px solid #CCCCCC;
    text-align:center;
    height:48px;
    line-height:48px;
    margin:0;
}

.flavour_box ul  { margin-left:15px; }
#body .flavour_box h1 a {
    font-size:18px;
    display:block;
}

.flavour_box div.inner {
    padding:8px;
}


.loginButton {
    background:transparent url(/assets/images/signup_button_bg.png) repeat scroll left top;
    color:white;
    display:block;
    font-size:13px;
    height:41px;
    line-height:41px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    width:132px;
    cursor:pointer;
    border:0;
}

.loginButton:hover {
    border:none;
    color:#4E4A49;
}

.last {
    margin-right:0;
}

.flavour_box div.signup  {
    text-align:center;
    position:absolute;
    bottom:10px;
    left:55px;
}


.flavour_box .signup a {
    width:132px;
    height:41px;
    line-height:41px;
    display:block;
    background:url(/assets/images/signup_button_bg.png) top left;
    color:white;
    text-decoration:none;
    font-size:13px;
    text-align:center;
    text-transform:uppercase;
}

.flavour_box .signup a:hover {
    background-position:0 41px;
}


h2.rental {
    background:url(/assets/images/icons/house.png) no-repeat left 1px;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    margin:2px 0px;
    display:block;
}
.signup a {
    width:132px;
    height:41px;
    line-height:41px;
    display:block;
    background:url(/assets/images/signup_button_bg.png) top left;
    color:white;
    text-decoration:none;
    font-size:13px;
    text-align:center;
    text-transform:uppercase;
}

.signup a:hover {
    background-position:0 41px;
}

a.pdf_link {
    background:url(/assets/images/icons/page_white_acrobat.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}

a.pdf_link--inline {
    display: inline-block;
}

.makeClaim {
    background:url(/assets/images/icons/note_add.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}

a.renew {
    background:url(/assets/images/icons/note_go.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}
a.renew:hover { text-decoration: underline;}

a.helperInfo {
    background:url(/assets/images/icons/page.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}

a.update-account {
    background:url(/assets/images/icons/user_edit.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}
a.update-account:hover { text-decoration: underline;}
.update-account--right {
    float: right;
}

.addPhotos {
    background:url(/assets/images/icons/camera_add.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}


.cancelPolicy {
    background:url(/assets/images/icons/cancel.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
    margin-top: 8px;
}

.termsConditions {
    background:url(/assets/images/icons/page_red.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}

.policyWording {
    background:url(/assets/images/icons/report.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}

.modifyPolicy {
    background:url(/assets/images/icons/pencil.png) no-repeat center left;
    padding:2px 2px 2px 20px;
    text-decoration:none;
    display:block;
}


input.okButton {
    background:#4E4A49 none repeat scroll 0 0;
    border:1px solid #EFECE2;
    color:white;
    cursor:pointer;
    padding:5px;
}

textarea {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}

.errorBox,
.successBox,
.warningBox {
    padding:5px;
    text-align:center;
    font-size:12px;
    border:solid 3px;
    margin:3px;
    background-color:#CCCCCC;
}

.warningBox {
    color:#FF6600; border-color:#FFFF99;
}
.successBox {
    color:#009900; border-color:#003300;
}
.errorBox {
    color:#CC3300; border-color:#CC3300;
}


a.niceButton:active, a.niceButton:visited {
    display: block;
    padding:15px;
    border:1px solid #9FAA16;
    background: #EFECE2;
    cursor:pointer;
    text-align:center;
    font-size:14px;
    text-decoration:none;
}

a.niceButton {
    display: block;
    padding:15px;
    border:1px solid #9FAA16;
    background: #EFECE2;
    cursor:pointer;
    text-align:center;
    font-size:14px;
    text-decoration:none;
}
a.niceButton:hover {
    background: #4E4A49;
    color: #9FAA16;
}

#progress_counter {
    margin-bottom: 20px;
    display: flex;
    display: -webkit-flex;

    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
    border-bottom: 1px solid #e0e3e8;
}
#progress_counter .step  {
    display:block;
    padding:10px 0px 10px 0;
    color:#999;
    border-bottom:2px solid transparent;
    font-size: 14px;
    font-weight: bold;
}

#progress_counter .active {
    color:#82b541;
    border-color:#82b541;

}

#progress_counter .complete {
    color: #686D71;
    border-color:transparent;
}

#payment_icons { float:right; }

ul.cols {
    list-style:none;
}
ul.cols  li {
    float:left;
    display:block;
    list-style:none;
    padding:3px;
    margin-right:15px;
    width:80px;
}


.clearboth { clear:both; }


#completedContainer {
    padding:0 0 0 10px;
}

#completedContainer  p { font-size:12px; }
#completedContainer img.niceBorder { margin:5px 15px 15px 10px; }

#slider_flavors div {
    width:240px; float:left; margin-right:15px;
}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


.appnitro li.scrollableInfo {
    width:100%;
}
.scrollableInfo .scroll, .scroll {
    width:95%;
    height: 120px;
    overflow-y: scroll;
    overflow-x: hidden;
    border:1px solid  #666;
    padding:5px;
    position: relative;
}


#ui-datepicker-div { font-size:12px; }

#plain {
    color: #4E4A49;
    background: #F1EDED;
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    overflow:auto;
    box-sizing: border-box;
    overflow-x: hidden;
}

#plain .title-bg-banner {
    padding: 25px 25px 0 25px;
    font-size:18px;
    font-weight:bold;
}

#plain #container {
    margin:0;
    width:auto;
    padding:25px;
    box-sizing: border-box;
}


#plain a { color:#737A10; text-decoration:none; }




input.button { background:none repeat scroll 0 0 #4E4A49;
    border:1px solid #EFECE2;
    color:white;
    cursor:pointer;
    padding:5px;
}
input.continue:hover {
    border:1px solid #ADBC10;
    color:#ADBC10;
}
input.cancel {
    background:none repeat scroll 0 0 #E6554B;
}

input.cancel:hover {
    color:#ADBC10;
}

#cancel_policy input.cancel { float:right; margin-right:20px; }

#stagingBlock { position:fixed; bottom:0; left:0; padding:15px; color:white; border:1px solid black; background:grey; }

.hide { display: none; }

#updateQuote { font-weight: bold; display: block;}

td.excessValue { text-align: left;}

.excessValue  em { font-size: 9px;}

table.quoteTable tr.active td { background: #EFECE2; }
.quoteTablev2 {
    margin-bottom: 20px;

}

form.renewal ul.infolist { list-style: none; }
form.renewal ul.infolist li { font-weight: bold; padding-left:0; }
form.renewal ul.infolist li span { width: 200px; font-weight: normal; float: left; }
form.renewal ul.infolist li span.error { width: auto; }
form.renewal label {  float: none; width: auto; }
form.renewal .contents-cover-options label,
form.renewal .rental-cover-options label
{  float: left; clear: left; width: auto; }
body form.renewal label.error {  margin-left: 0; margin-right: 5px; }
body form.renewal li label.error { margin-left: 200px; }
form.renewal input.submitBtn { padding: 5px;}
form.renewal #property_description_notes {
    clear: both;
    margin-left: 200px;
    padding-top: 5px;
    font-weight: normal;
    line-height: 120%;
}

#property_description_notes {
    font-size:12px;
    color: #fffbb5;
}
#property_description_notes div { display: none;}

#fb_button.logged_in {
    margin-right: 15px;
}


/* 2013 */

.info-links {
    margin: 10px 0 5px 0px;
}
.info-icon {
    font-size:13px;
    font-weight: bold;
    display: inline-block;
    padding-left: 20px;
    background: url(../images/icons/information.png) no-repeat;
    text-decoration: none;
}
.info-icon:hover {
    /*cursor: default;*/
    text-decoration: none;
}

.help-icon {
    font-size:13px;
    font-weight: bold;
    display: inline-block;
    padding-left: 20px;
    background: url(../images/icons/help.png) no-repeat;
    text-decoration: none;
}

label.inline {
    display: inline;
    float:none;
    width: auto;
}

.additional-cover-wrapper {
    margin-top:10px;
}

.quote-feature {
    padding:0 10px 10px 20px;
    background: #EFECE2;
    font-size: 14px;
}

.step-get_quote .quoteTable thead td,
.step-select_premium .quoteTable thead td { padding-bottom: 10px; }

.step-get_quote .quoteTable tbody tr:hover,
.step-select_premium .quoteTable tbody tr:hover {   background: #f5f5f5;}

.step-get_quote .quoteTable input.radio,
.step-select_premium .quoteTable input.radio {
    margin: 0;
    line-height: normal;
}
.renewal #form-nav {
    clear: both;
    margin-top:10px;
}
#form-nav {
    overflow: hidden;
    text-align: right;
}

.form-nav-next-button {
    padding: 5px;
    border: 1px solid #EFECE2;
}

.form-nav-next-button:hover {
    border: 1px solid #ADBC10;
}



#form-nav .next, .form-nav-next-button {
    font-size: 17px;
    color: #ADBC10;
    border-radius: 4px;
    float: left;
    padding-left:15px;
    padding-right: 15px;
    background: #4E4A49;
}

#form-nav .button-form-cta,
form.appnitro input.premium-summary-submit {
    background: #ec8e35;
    border-color: #945f2d;
    color: black;
    float: left;
    padding-left:15px;
    padding-right: 15px;
    border-radius: 4px;
}

#form-nav .button-form-cta:hover,
form.appnitro input.premium-summary-submit:hover {
    border-color: black;
    background: #ecaa3f;
    color: black;
}

#form-nav .text-button {
    background: none;
    border: none;
    text-decoration: underline;
    cursor: pointer;
}
#form-nav .text-button:hover {
    color: #4E4A49;
}
#form-nav .previous {
    margin-left: 15px;
}
#form-nav .restart {  margin-left:10px; }
#form-nav .restart:hover {
    border-color: #E6554B;
    color: #E6554B;
}

#form-nav .need-help {

}

.step-policy_questions .rhs {
    float: right;
    margin-left: 10px;
    width: 40%;
}
.step-policy_questions .lhs {
    width: 55%;
}
.step-policy_questions .sidebside {overflow: hidden; }

.renewal .lhs { float: left; width: 55%; }
.renewal .rhs { float: right; width: 36%;  }
.renewal .rhs h3 { margin-top: 0; }


#interested_parties_other_wrapper span.error { float: none; clear: none; display: inline; }
#interested_parties_other_wrapper  {
    text-align: right;
}

.hidden { display: none; }


.renewal-notice {
    background: #EFECE2;
    padding: 5px 15px;
    margin-bottom: 3px;
    border-radius: 5px;
}

.clear { clear: both; }


.fancybutton, .fancybutton:visited {
    background:transparent url(/assets/images/signup_button_bg.png) repeat scroll left top;
    color:white;
    display:block;
    font-size:13px;
    height:41px;
    line-height:35px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    width:132px;
    cursor:pointer;
    border:0;
}

.signup span {
    background:url(/assets/images/icons/add.png) no-repeat center left;
    margin:5px 5px 0 10px;
    display:inline-block;
    width: 16px;
    height: 16px;
    float: left;

}
.fancybutton:hover {
    background-position:0 41px;
    text-decoration: none;
}

#feedback-btn {
    float: right;
}

.fancy-error {
    clear: both;
    color: red;
    font-size: 10px;
    font-weight: 700;
    margin: 0 0 5px;
}


form.appnitro span.error.no-float {
    float: none;
}

.extra-margin-top {
    margin-top: 26px;
}


.modify-policy-house-icon {
    float: right;
    width: 25%;
    margin:0 15px;
    opacity: 0.8;
}


.note-box {
    color: #00529B;
    background-color: #BDE5F8;
    margin: 10px 0;
    padding: 12px;
    font-size: 12px;
}


.alert-box,
.flash-alert {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin:10px;
    line-height: 130%;
}

.alert-box.alert-box--no-corners,
.flash-alert {
    border-radius: 0;
}

.alert-box span, .flash-alert span {
    font-weight:bold;
    text-transform:uppercase;
}

.alert-box.error, .flash-alert--error {
    background:#ffecec url('/assets/images/icons/exclamation.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.alert-box.success, .flash-alert--success {
    background:#e9ffd9 url('/assets/images/icons/accept.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.alert-box.warning, .flash-alert--warning {
    background:#fff8c4 url('/assets/images/icons/error.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.alert-box.notice {
    background:#e3f7fc url('/assets/images/icons/information.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}

.alert-box.alert-box--larger {
    font-size: 12px;
}



.mid-width-container {
    width: 70%; max-width: 450px;
}


.quick-basic-form label.error,
.generated-invalid-error {
    margin-left: 240px;
    color: red;
    margin-bottom: 15px;
    margin-top: 5px;
    float: none;
    clear: both;
    display: block;
}

.generated-invalid-error {
    margin-left: 0;
}



.quick-basic-form input:not([type='submit']), .quick-basic-form textarea {
    width: 200px;
}

.quick-basic-form  .error-list {
    overflow: hidden;
}

/* Modify Policy page */
.interested-party-options-container {

}

.vanilla-label {
    float: none;
    width: auto;
}

.contents-cover-options label,
.multi-unit-options label,
.rental-cover-options label {
    float: none;
    clear: both;
    display: block;
    width: auto;
    padding: 4px 0;
}
.contents-cover-options,
.rental-cover-options,
.multi-unit-options {
    overflow: hidden;
    margin-bottom: 15px;
    clear: both;
}

.contents-cover-full-replacement-options__label-txt,
.contents-cover-options__label-txt,
.rental-cover-options__label-txt
{
    display: block;
    overflow: hidden;
}


.rental-cover-options-wrapper .radio,
.contents-cover-options .radio  {
    float: left;
    margin-right:3px;
}

.premium-summary-wrapper {
    border: 1px solid grey;
    padding: 15px;
    margin-top:10px;
    font-size:18px;
    background: #efece2;
    position: relative;
    transition:all 0.3s ease;
    box-sizing: border-box;
    border-radius: 3px;
}

.premium-summary-wrapper--sidebar {
    margin-bottom: 15px;
    border: none;
}

.premium-summary-wrapper:before {
    display: block;
    content: '';
    width:0;
    height:0;
    opacity:0;
    background: url(/assets/images/template2/loading-big.gif) center center no-repeat;
    background-size: cover;
    position: absolute;
    left:50%;
    margin-left:-15px;
    top: 50%;
    margin-top: -15px;
    z-index:3;

    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.premium-summary-wrapper--loading:before {
    width: 35px;
    height:35px;
    opacity:1;
}

.premium-summary-wrapper:after {
    display: block;
    content: '';
    z-index: 2;
    background-color: #efece2;
    position: absolute;
    opacity:0;

    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.premium-summary-wrapper--loading:after {
    left:0;
    right:0;
    top:0;
    bottom:0;
    opacity:0.8;
}

.premium-summary-wrapper--error {
    border-color: #bd1717;
}
.premium-summary-wrapper--error:before {
    content: 'There was a problem, please try again or reload';
    background: none;
    width: 100%;
    margin: 0;
    text-align: center;
    left: 0;
    font-size:16px;
}
.premium-summary-wrapper--error:after {
    opacity:0.9;
}

.premium-summary-discount {
    font-size: 14px;
    line-height: 16px;
    display: block;
    margin-top: 10px;
    border-top: 1px solid #d4d1c8;
    padding-top: 7px;
    line-height:145%;
}
.premium-summary-discount__title {
    font-weight: bold;
}
.premium-summary-discount__value {
    color: #737A10;
}

.premium-summary {
    font-size:22px;
    display: inline-block;
}

.premium-summary-wrapper__note {
    font-size: 12px;
    display: block;
    margin-top: 5px;
    font-style: italic;
    color: #666666;
}
.premium-summary .price,
.premium-summary-wrapper .price {
    color: #737A10;
    font-weight: bold;
}

.premium-summary-wrapper__submit-wrapper {
    overflow: hidden;
    margin-top:10px;
}




.quoteTable .td-excess {
    padding-right: 5px;
    width: 13px;
	padding-left: 5px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.quoteTable .td-label {
	padding-right: 5px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}


.quoteTable td {
    padding:4px 0;
}

.contents-note, .rental-note, .multi-unit-note {
    font-size: 12px;
    margin-top: 0px;
    color: #808080;
    display: none;
    line-height: 16px;
    margin-bottom: 5px;
    max-width: 400px;
    margin-left: 20px;
    clear: left;
}

.contents-cover-options__highlight {
    font-style: italic;
    color: #82B541
}


.step-get_quote #form-nav .next {
    display: none;
}

.sub-h2 {
    font-size: 14px;
}

.thin-hr {
    height: 1px;
    background: #efece2;
    border: 0;
}

.thin-hr--light-grey {
    background: #d6d3c8;
}

.payment-summary-table {
    margin-bottom: 15px;
}

.payment-summary-table td {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 16px;
}

.payment-summary-table-logos span {
    overflow: hidden;
    text-align: center;
    display: block;
    margin: 5px 15px;
}


.payment-summary-table-logos img {
    display: inline-block;
    max-width: 100px;
    margin-bottom:25px;
}

.payment-summary-table-logos--wrapped img {
    margin-bottom:12px;
}

.payment-summary-table-logos img.payment-summary-table-logos__wide {
    display: inline-block;
    max-width: 200px;
}

.payment-summary-table-logos img.payment-summary-table-logos__mid {
    display: inline-block;
    max-width: 147px;
}

.payment-summary-table-note {
    line-height:140%;
    padding: 10px;
    background: #f7f7f7;
    color: #797979;
    margin-top:40px;
    border-radius: 5px;
    max-width: 534px;
}

.payment-summary-table-note p {
    margin-top: 0;
}

.payment-summary-table-note__trigger-link, .payment-summary-table-note__trigger-link:visited {
    color: #797979;
    text-decoration: underline;
}
.payment-summary-table-note__trigger-link:hover {
    color: #504f4f;
}

#loggedIn #userBtns {
    vertical-align: middle;
}

#loggedIn #fb_button {
    display: inline-block;
    vertical-align: middle;
}

.total-premium-summary-inline {
    color: #737A10;
    font-weight: bold;
}


.contents-cover-full-replacement-options--hidden {
    display: none;
}

.rental-cover-options-wrapper--hidden {
    display: none;
}



/* New additional items module */
.addition-list {
    margin-top: 15px;
}

.addition-list__remove-item {
    display: inline-block;
}

.addition-list__item {
    border-bottom: 1px dashed #efece2;
    padding: 5px 0px 5px 0;
    margin-bottom: 10px;
    clear: left;
}

.addition-list__item-desc, .addition-list__item-price {
    display: inline-block;
}

.addition-list__item-desc {
    margin-left: 0;
    width: 50%;
}

.addition-list__item-price {
    width: 30%;
}

input.text.input-error {
    background:#FBE3E4 none repeat scroll 0 0;
    border-color:#FBC2C4;
    color:#8A1F11;
}

.currentOccupierQuoteWrapper {
    padding: 15px;
}

.specified-items-container__item-total-wrapper {
    border-top: 1px dashed #efece2;
    margin-top: 5px;
}

.specified-items-container__item-total-label {
    width: 50%;
    display: inline-block;
    padding-top: 10px;
    margin-bottom: 20px;
}

.specified-items-container {
    float: left;
    width: 60%;
    margin-right: 5%;
}

.specified-items-info {

    float: right;
    width: 35%;
    margin-bottom: 30px;
    padding: 0 10px 10px 20px;
    background: #EFECE2;
}

.specified-items-info__list-table {

}

.specified-items-info__list-table td {
    padding: 4px 0 4px;
}

.currentOccupierQuoteWrapper {
    clear: both;
}

.specified-items-container__item-total-wrapper {
    margin-top:15px;
    margin-bottom: 15px;
}


.lighbox-alert-error {
    padding: 15px;
    background: white;
    line-height: 140%;
}
/*
.oo-add-item-btn, .oo-add-item-btn:visited {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    background: #A2C514;
    color: white;
    text-decoration: none;
    border: 1px solid #ACD215;
    font-size: 12px;
    text-transform: uppercase;

}
.oo-add-item-btn:hover {
    text-decoration: none;
    border: 1px solid #737A10;
}
*/

.renewal-select-quote-container {
}

.renewal-select-quote-container__intro {
    line-height: 18px;
}

.renewal-select-quote-container__bold-notice {

}

.renewal-pre-payment-sidebar {
    width: 40%;
    float: right;
}

.renewal-pre-payment-main-col {
    width: 60%;
    float: left;
}

.fancybutton--modern,
.fancybutton--modern:visited  {
    display: inline-block;
    border-radius: 10px;
    height: 38px;
    text-align: center;
    padding: 0 8px;
    line-height: 38px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    background: #A9CD29;
    position: relative;
    border: 2px solid white;
    transition: all 0.2s;
    font-size: 13px;
}

.fancybutton--modern--secondary,
.fancybutton--modern--secondary:visited  {
    display: inline-block;
    border-radius: 10px;
    height: 38px;
    text-align: center;
    padding: 0 8px;
    line-height: 35px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    background: grey;
    position: relative;
    border: 2px solid white;
    transition: all 0.2s;
    font-size: 13px;
}

.fancybutton--modern.fancybutton--modern--block {
    display: block;
}

.fancybutton--modern.fancybutton--modern--wide {
    min-width: 135px;
}

.fancybutton--modern + .fancybutton--modern {
    margin-left: 15px;
}

.fancybutton--modern:before {
    content: '';
    display: block;
    border: 1px solid #B2B4B4;
    border-radius: 10px;
    position: absolute;
    top:-3px;
    right:-3px;
    bottom: -3px;
    left: -3px;
}

.fancybutton--modern:hover,
.fancybutton--modern:visited:hover {
    background: #81AE11;
    text-decoration: none;
}


.fancybutton--modern[data-badge]:after {
    content:attr(data-badge);
    position:absolute;
    top:-13px;
    right:-13px;
    font-size:.6em;
    letter-spacing:1px;
    width:25px;
    height:25px;
    text-align:center;
    line-height:25px;
    box-shadow:0 0 1px #333;
    border-radius: 50%;
    border: 1px solid #4F540A;
    background: #7C841F;
    color: white;
}


.renewal-startpage-sidebar {

}

.page-loading-overlay {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: url(/assets/images/template2/loading-big.gif) center center no-repeat #fff;
    opacity: 0.8;
    text-align: center;

}

.page-loading-overlay span {
    position: fixed;
    top: 50%;
    display: block;
    text-align: center;
    left: 0;
    right: 0;
    font-size: 12px;
    margin-top: 65px;
}


.legal-lightbox-icon-link {
    background: url(/assets/images/icons/page_red.png) no-repeat center left;
    padding: 2px 2px 2px 20px;
    text-decoration: none;
    display: block;
}



input.radio.radio--button-mode {
    height: 0;
    width: 0;
    display: inline-block;
    visibility: hidden;
    padding: 0;
    margin: 0;
}

.radio--button-mode + label.choice,
form.appnitro--wider-labels .radio--button-mode + label.choice {
    display: inline-block;
    border-radius: 5px;
    background-color: #F1F1F1;
    padding: 5px 13px;
    margin: 0 15px 0 0;
    color: rgba(0, 0, 0, 0.6);
    border: 1px solid rgba(0, 0, 0, 0.2);
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    width: 80px;
    transition: all 0.3s;
    -webkkit-transition: all 0.3s;
    margin-bottom: 8px;
    clear: none;
}

.radio--button-mode + label.choice--wider,
form.appnitro--wider-labels .radio--button-mode + label.choice--wider {
    width: 100px;
}

.form.appnitro--wider-labels .radio--button-mode + label.choice:last-child {
    margin-right:0;
}

.radio--button-mode + label.choice:hover,
form.appnitro--wider-labels .radio--button-mode + label.choice:hover {
    background: #EFECE2;
}

.radio--button-mode:checked + label.choice,
form.appnitro--wider-labels .radio--button-mode:checked + label.choice {
    background: #A0AD14;
}

label.description.description--padbottom {
    padding-bottom: 7px;
}

label.description.description--normal-weight {
    font-weight: normal;
}

label.description.description--width-auto,
.appnitro-half-col label.description.description--width-auto {
    width: auto;
}

.help-icon--normal-weight {
    font-weight: normal;
}

.moreinfo--hidden {
    display: none;
}

.step-rentaldetails #property_description_notes {
    padding: 15px;
    line-height: 140%;
    margin-right: 15px;
}

.link-button {
    font-size: 17px;
    color: #ADBC10;
    border-radius: 4px;
    background: none repeat scroll 0 0 #4E4A49;
    border: 1px solid #EFECE2;
    cursor: pointer;
    padding: 5px 15px;
    text-decoration: none;
    display: inline-block;
}
.link-button:hover {
    color: #ADBC10;
    text-decoration: none;
}
.link-button:visited {
    color: #ADBC10;
}

.link-button--alt,
.link-button--alt:hover,
.link-button--alt:visited {
    color: white;
    background: none repeat scroll 0 0 #4E4A49;
}


.member-info-block {
    text-align: right;
    margin-top: 0;
}

.dash-policy-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: normal;
}

.dash-policy-heading--prev-year {
    margin-top: 10px;
}

.effective_date_custom_notice {
    clear: both;
    font-style: italic;
}

.environment-status-banner-wrapper {
    height: 30px;
}
.environment-status-banner {
    background: #cabd8b url(/assets/images/icons/information.png) no-repeat 10px 50%;
    border-top: 1px solid #656753;
    border-bottom: 1px solid #656753;
    position: absolute;
    left: 0;
    right: 0;
    color: #ffffff;
    padding: 5px;
    text-align: center;
}

pre {
    position: relative;
    max-width: 800px;
    padding: 30px 15px;
    background: #f7f7f7;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    font-size: 14px;
    color: #666666;
    border-left: 3px solid #7b7b7b;
}

.description + .question-tip {
    margin-top:-10px;
}

.question-tip {
    color: #9a9898;
    padding-left:10px;
    padding-right: 15px;
    margin-left:10px;
    border-left: 1px solid #d2d1d1;
    margin-bottom:15px;
    padding-bottom:0;
    line-height: 135%;
}

/*
.question-tip:before {
	content: 'Tip:';
	display: inline-block;
	margin-right:5px;

}
*/

label.description {
    overflow: hidden;
}

.step-policy_questions label.description .required {
    float: left;
}

.sidebside .description__text {
    display: block;
    overflow: hidden;
    clear: none;
    font-size:16px;
    line-height:22px;
}

form li.moreinfo {
    padding-top: 0;
    margin-left: 5px;
    margin-top:-5px;
    margin-bottom:10px;
}



.bullet-list {
    list-style: none;
    padding-left: 15px;
}
.bullet-list li::before {
    content: "•";
    color: #ADBC10;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    line-height:140%;
}

.dps-error-msg {
    max-width: 600px;
    line-height: 140%;
}

.referral-warning {
    color: #ff8600;
}


.policy-claimslist-module {

}

.policy-claimslist-module .claimslist-table__row--hidden,
.policy-conviction-list-module .conviction-list-table__row--hidden {
    display: none;
}

.claimslist-table ,
.input-list-table {
    border-collapse: separate;
    border-spacing: 2px;
}

.claimslist-table td,
.input-list-table td {
    vertical-align: middle;
}
.claimslist-table__row > td,
.input-list-table__row > td {
    padding-bottom:10px;
}



.claimslist-table__row__year,
.claimslist-table__row__value,
.claimslist-table__row__detail,
.input-list-table__row__input,
.input-list-table__row__textarea {
    width: 100%;
    box-sizing: border-box;
    height:44px;
    padding: 5px;
    border: 1px solid #a7a7a7;
}

.claimslist-table__row__year.invalid,
.claimslist-table__row__value.invalid,
.claimslist-table__row__detail.invalid,
.input-list-table__row__textarea.invalid,
.input-list-table__row__input.invalid
{
    border-color: red;
}


.claimslist-table__row__detail:read-only ,
.claimslist-table__row__year:read-only ,
.claimslist-table__row__value:read-only,
.input-list-table__row__input:read-only,
.input-list-table__row__textarea:read-only{
    color: #a7a7a7;
    border: 1px solid lightgrey;
}

.input-list-table__row-add-button,
.input-list-table__row-add-button:visited {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    background: #A2C514;
    color: white;
    text-decoration: none;
    border: 1px solid #ACD215;
    font-size: 12px;
    text-transform: uppercase;
}


.no-margin-top {
    margin-top: 0;
}


.minimal-nav .menu-header {
    visibility: hidden;
}

.minimal-nav .navbar-toggle {
    visibility: hidden;
}

.multi-unit-warning {
    margin-bottom:20px;
    background: #f9f2d1;
    padding: 15px;
    line-height:145%;
    display: none;
}

.premium-summary__quote-breakdown-toggle  {
    font-size:12px;
    text-decoration: none;
    margin-top:5px;
    display: inline-block;
    clear: both;
}

.premium-summary__quote-breakdown-toggle:hover {
    text-decoration: underline;
}

.quote-breakdown {
    margin-top:5px;
    color: #86847d;
}

.quote-breakdown__title {
    font-size:14px;
    font-weight:bold;
}

.quote-breakdown__item {
    display: block;
    font-size:14px;
    margin-bottom:3px;
}

.quote-breakdown__item__title {
    width: 210px;
    display: inline-block;
}


.form-columns {
    display: flex;
    display: -webkit-flex;

    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
}

.form-columns .form-columns__column:first-child {
    width: 54%;
    margin-right: 2%;
    box-sizing: border-box;
}


.form-columns .form-columns__column--65:first-child {
    width: 65%;
    margin-right: 5%;
}

.appnitro .appnitro-half-col li {
    width: 100%;
    box-sizing: border-box;
    padding-bottom:12px;
}

.appnitro .appnitro-half-col .note {
    margin-top: 10px;
}

.appnitro .appnitro-half-col li div {
    padding-bottom: 0;
}

.appnitro-half-col label.description {
    width: 265px;
}

.appnitro-half-col select.medium,
.appnitro-half-col input.text{
    width: 208px;
}
.appnitro-half-col select.wide,
.appnitro-half-col input.wide  {
    width: 475px;
}

.appnitro-half-col label.description--minor-padding-bottom {
    padding-bottom:5px;
}

.appnitro-half-col label.choice {
    margin-bottom:0;
}


form.appnitro .appnitro-errors-left label.error {
    display: block;
    width: auto;
    float: none;
    clear: left;
    margin-left:0;
    margin-top:3px;
    margin-bottom:3px;
}

.quote-feature__title {
    font-size:18px;
    margin-top: 0;
}

.quote-feature--pad-top {
    padding-top: 20px;
}

span.note {
    display: block;
}


/*Vertical Steps*/
.quote-debug-list-wrapper {
    background: #f7f7f7;
    border-left: 3px solid #7b7b7b;
    padding: 15px;
    margin-top: 15px;
    clear: both;
}

.quote-debug-list {
    padding-left:10px;
}
.quote-debug-list li{
    border:none;
    border-left:3px solid #4E4A49;
    box-sizing:border-box;
    border-radius:0;
    counter-increment: step-counter;
    padding-left:20px;
    padding-right:0px;
    padding-bottom:10px;
    padding-top:0px;
    list-style: none;
}
.quote-debug-list li.active{
    background-color:transparent;
    color:inherit;
}
.quote-debug-list li:last-child{
    border-left:3px solid transparent;
    padding-bottom:0;
}
.quote-debug-list li::before {
    border-radius: 50%;
    background-color:#4E4A49;
    color:#ADBC10;
    content: counter(step-counter);
    display:inline-block;
    float:left;
    height:25px;
    line-height:25px;
    margin-left:-35px;
    text-align:center;
    width:25px;
}
.quote-debug-list li .quote-debug-list__inner,
.quote-debug-list li a{
    display:block;
    overflow:hidden;
    padding-top:2px;
}
/*Active/ Completed States*/
.quote-debug-list li.active::before{
    background-color:#0052c2;
    color:#fff;
}
.quote-debug-list li.quote-debug-list__skipped{
    border-left:3px solid #efece2;
    color: grey;
}
.quote-debug-list li.quote-debug-list__skipped::before{
    background-color:#efece2;
    color:#fff;
}
.quote-debug-list li.quote-debug-list__skipped:last-child{
    border-left:3px solid transparent;
}

.quote-debug-list li.quote-debug-list__single_value{
    border-left:3px solid #4E4A49;
}
.quote-debug-list li.quote-debug-list__single_value::before{
    content: '√';
    background-color:#4E4A49;
    color:#ADBC10;
}
.quote-debug-list li.quote-debug-list__single_value:last-child{
    border-left:3px solid transparent;
}

.quote-debug-list__title {
    font-weight:bold;
}



.member-policy-listing-table .line_property_cover {
    display: block;
}

.policy_listing_card {
    box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0;
    margin-bottom:30px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}


.policy_listing_card__header {
    font-size: 140%;
    padding: 15px;
    line-height:130%;
}

.policy_listing_card__inner {
    display: flex;
    display: -webkit-flex;
    margin-bottom:20px;
    padding: 0 15px 15px 15px;
}

.policy_listing_card__details {
    flex: 1.5;
    -webkit-flex: 1.5;
}

.policy_listing_card__footer {
    padding: 15px;
    background: #faf9f5;
}

.policy_card_listings {
    display: none;
}
.policy_listing_card__actions {
    padding-left: 30px;
    padding-right: 0;
    border-left: 1px dashed #c5c5c5;
    margin-left: 30px;
}




.step-payment_details .lhs {
    width: 60%;
    float: left;
}

.step-payment_details .rhs {
    width:40%;
    float: left;
    padding-left:30px;
}


.step-clientdetails .radioBtns label.error {
    line-height:150%;
}

.member-action-links {
    margin-bottom:20px;
}




.star-cb-group {
    /* remove inline-block whitespace */
    font-size: 0;
    /* flip the order so we can use the + and ~ combinators */
    unicode-bidi: bidi-override;
    direction: rtl;
    /* the hidden clearer */
}
.star-cb-group * {
    font-size: 1.8rem;
}
.star-cb-group label {
    float: none;
    margin-right:5px;
}
.star-cb-group > input {
    display: none;
}
.star-cb-group > input + label {
    /* only enough room for the star */
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 1em;
    white-space: nowrap;
    cursor: pointer;
}
.star-cb-group > input + label:before {
    display: inline-block;
    text-indent: -9999px;
    content: "☆";
    color: #cccccc;
}
.star-cb-group > input:checked ~ label:before,
.star-cb-group > input + label:hover ~ label:before, .star-cb-group > input + label:hover:before {
    content: "★";
    color: #f5d62b;
    text-shadow: 0 0 1px #333;
}
.star-cb-group > .star-cb-clear + label {
    text-indent: -9999px;
    width: 0.5em;
    margin-left: -0.5em;
}
.star-cb-group > .star-cb-clear + label:before {
    width: 0.5em;
}
.star-cb-group:hover > input + label:before {
    content: "☆";
    color: #cccccc;
    text-shadow: none;
}
.star-cb-group:hover > input + label:hover ~ label:before,
.star-cb-group:hover > input + label:hover:before {
    content: "★";
    color: #f5d62b;
    text-shadow: 0 0 1px #333;
}

.wp-rating-form.is-loading {
    position: relative;
}

.wp-rating-form__step2,
.wp-rating-form__success,
.wp-rating-form__error,
.wp-rating-form__loading {
    display: none;
}

.wp-rating-form__text {
    padding: 10px;
    width: 300px;
    height:40px;
}

.login-form__label {
    width:100px;
    float:left;
}

.login-form__form__input {
    float: left;
}

.login-form__form__input--text, .login-form__form__input--password {
    border: 1px solid #c3c3c3;
    padding: 5px;
}

.premium-legal-msg {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom:15px;
}

.founders-photo {
    max-width: 450px;
    border-radius: 4px;
}

.replacement-contents-specified-items-note {
    margin-top:15px;
    clear: both;
}


#payment-latest-reviews {
    padding: 15px;
    padding-top:0;
}

#payment-latest-reviews  .initio-rating__content,
#payment-latest-reviews .initio-rating__author,
#payment-latest-reviews .initio-rating__published {
    font-size:14px;
}

#payment-latest-reviews  .initio-rating {
    margin-bottom:20px;
}
#payment-latest-reviews  .initio-single-rating {
    margin-bottom:20px;
}

.payment-summary-table-logos--wrapped {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
}

.page-header {
    min-height: 56px;
}

.page-container {
    display: flex;
    display: -webkit-flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between
}


/* Shady fix for getting correct min-width on production */
@media screen and (min-width: 960px) {
    #container {
        min-width: 970px;
    }
}


@media screen and (max-width: 768px) {
    .page-header {
        min-height: 55px;
    }

    #container {
        width: 100%;
    }
    #text {
        padding: 5px;
    }
    .quote-debug-list-wrapper, pre {
        max-width: 400px;
        box-sizing: border-box;
        overflow: scroll;
        display: none;
    }

    .renewal .rhs, .renewal .lhs  {
        float: none;
        width: auto;
    }

    .renewal-startpage-sidebar {
        margin-bottom: 20px;
    }

    .renewal-pre-payment-sidebar {
        display: none;
    }

    .renewal-pre-payment-main-col {
        width: auto;
        float: none;
    }

    .renewal #form-nav {
        margin-right: 0;
    }

    .renewal-startpage-sidebar{
        display: none;
    }

    #menu-main-nav, .menu-header {
        padding-left: 0;
    }

    .navbar-toggle {
        line-height:29px;
    }

    .member-policy-listing-table {
        display: none;
    }

    .policy_card_listings {
        display: block;
    }

    .addButton + .addButton {
        margin:15px;
    }

    .form-columns {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    .form-columns .form-columns__column,
    .form-columns .form-columns__column:first-child  {
        width: 100%;
        margin-right: 0;
    }


    .premium-summary-wrapper {
        margin-bottom: 20px;
    }

    .premium-summary-wrapper--sidebar {
        display: none;
    }
    form.appnitro input.premium-summary-submit {
        float: none;
    }
    .premium-summary-wrapper .premium-summary{
        display: block;
    }

    #form-nav .text-button {
        margin-top:15px;
    }

    .appnitro-half-col select.wide,
    .appnitro-half-col input.wide {
        width: 208px;
    }

    .appnitro-half-col label.description {
        width: 100%;
    }

    .appnitro-half-col select.medium,
    .appnitro-half-col input.text {
        box-sizing: border-box;
        width: 100%;
    }

    #form-nav {
        margin-right: 0;
    }


    .step-policy_questions .rhs {
        display: none;
    }
    .step-policy_questions .lhs {
        float: none;
        width: auto;
    }


    .step-payment_details .lhs {
        width: auto;
        float: none;
    }

    .step-payment_details .rhs {
        display: none;
    }

    .step-client_details .quote-feature{
        display: none;
    }

    .step-payment_details .button.next {
        margin-bottom:20px;
    }

    .step-property_options .quote-feature {
        display: none;
    }


    .specified-items-container {
        width: auto;
        float: none;
    }
    .specified-items-info {
        float: none;
        width: auto;
        overflow: hidden;
    }

    .currentOccupierQuoteWrapper {
        width: auto;
        max-width: none;
    }

    .member-action-links {
        text-align: center;
    }

    #feedback-btn {
        float: none;
    }

    .mid-width-container {
        width: auto;
    }



    #progress_counter .step .progress_counter__step-title  {
        display: none;
    }

    #progress_counter .step.active .progress_counter__step-title  {
        display: block;
    }


    .policy_listing_card__inner {
        display: block;
    }

    .policy_listing_card__actions {
        margin-left:0;
        border-left:0;
        margin-top:15px;
        padding-top:15px;
        padding-left:0;
        border-top: 1px dashed #c5c5c5;
    }

    .founders-photo {
        max-width: 100%;
    }
}

.cover-features-block {
    background: #82B541;
    padding: 15px;
    margin-bottom: 30px;
    border-radius:  4px;
}

.cover-features-block__total-wrapper {

}

.cover-features-block .total-premium-summary-inline {
    color: white;
    font-size: 32px;
    font-weight:bold;
    margin-right: 5px;
}

.cover-features-block .table {
    color: white;
    margin-bottom: 0;
}
.cover-features-block .table td,
.cover-features-block  .table th {
    border: 0;
    border-bottom: 1px solid #A8CC7A;
    background: #82B541;
}



.is-lower-alpha li {
    display: list-item;
    list-style-type: lower-alpha;
}


/* Override minimal nav */
.page-header--minimal-nav .navbar-start {
    display: none;
}

.page-header--minimal-nav .navbar-item--get-quote {
    display: none;
}

a.navbar-item:hover {
    background: none;
}

.navbar-item--logo:hover {
    opacity: 0.8
}

body.minimal-nav footer.page-footer .navbar-footer {
    display: none;
}


/*Fix legacy lightbox popups for new theme */
#cboxContent .container {
    max-width: 100%;
}

#cboxLoadedContent {
    background: white;
}


/* From the current front-site css */
/* TODO - migrate to include front-end css */
footer.page-footer {
    background: #4E4A4A;
    color: #BFBCBC;
    padding-top: 25px;
    padding-bottom: 30px;
}
footer.page-footer a {
    color: white;
}
footer.page-footer .navbar-item:hover {
    background: none;
}
footer.page-footer a:hover {
    color: #00A7FF;
}
footer.page-footer .navbar-item {
    padding: 0;
    margin-right: 20px;
}
footer.page-footer .navbar-footer {
    padding: 15px 0;
    border-bottom: 1px solid rgba(191, 188, 188, 0.19);
    margin-bottom: 20px;
    font-size: 14px;
    display: flex;
    align-items: stretch;
}

footer.page-footer .footer-finalist-link {
    max-width: 160px;
    display: block;
}

.navbar-brand .logo {
    width: 120px;
    height: auto;
    max-height: none !important;
}

.page-header {
    border-bottom: 1px solid #E0E3E8;
}

@media screen and (min-width: 1024px)
    nav.navbar {
        height: 77px;
    }
}

nav.navbar {
    z-index: 3;
}

